Bug 146717 - RFE: Bull Novascale fencing support
Summary: RFE: Bull Novascale fencing support
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: fence   
(Show other bugs)
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lon Hohberger
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-31 23:06 UTC by Adam "mantis" Manthei
Modified: 2009-04-16 20:16 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-22 15:36:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam "mantis" Manthei 2005-01-31 23:06:32 UTC
Description of problem:
A request has been made to add fencing support for the Bull Novascale
hardware.  This hardware provides the ability to remotely power on and
off nodes.  This feature could potentially be implemented by a generic
IPMI module.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Lon Hohberger 2005-03-01 19:27:59 UTC
PAP and IPMILAN support committed to CVS


Note You need to log in before you can comment on or make changes to this bug.